[1]
text="请输入帐号"

[2]
text="请输入密码"

[3]
text="帐号不正确"

[4]
text="尊敬的用户，您需要阅读并同意游戏协议才能登录游戏。请您勾选“已阅读并同意《用户协议》”，表示您已经阅读并同意游戏协议"

[5]
text="密保卡验证失败，请重新登录"

[6]
text="登录超时,请检查您的互联网连接有没有问题"

[7]
text="程序遇到问题需要关闭，我们对此引起的不便表示抱歉"

[8]
text="http://fcm.qq.com/"

[9]
text="游戏登录关键文件破损，请重新下载并安装游戏。"

[10]
text="客户端检查完成，没有文件被破坏"

[11]
text="客户端检验完毕，您的客户端需要修复，是否开始修复？"

[12]
text="检查完毕，关键性文件有破损，点击修复按钮启动修复程序进行修复。"

[13]
text="该服务器正在维护，无法进入，请留意官网的维护公告查看开服时间!"

[14]
text="该服务器已经爆满，请重新选择其他服务器!"

[15]
text="您还没有选择服务器，请选择服务器!"

[16]
text="你使用的客户端版本不能登录[常规服]，请访问http://xy.qq.com查阅[常规服]相关信息。"

[17]
text="你使用的客户端版本不能登录[灰度服]，请访问http://xy.qq.com查阅[灰度服]相关信息。"

[18]
text="大写锁定已打开"

[19]
text="您在该服务器上没有创建角色，不能进入。"

[20]
text="服务器需要激活码。你没有资格进入该服务器。"

[21]
text="客户端检验完毕，您的客户端关键文件损坏严重，请重新安装游戏！"

[22]
text="正在合并文件，请不要关闭程序。"

[23]
text="下载破损文件失败，请检查网络，或重新下载并安装游戏。"

[24]
text="客户端修复成功！"

[25]
text="客户端修复出错，请确认无游戏进程运行后重试。"

[32]
text="连接目录服务器失败！请点击“确定”重试,或取消!"

[33]
text="连接目录服务器失败！请点击“确定”重试,或取消!"

[34]
text="角色信息获取不成功，无法选择服务器"

[35]
text="读取选区配置文件失败，请检查客户端文件。" 

[36]
text="客户端正在关闭，请稍候..."

[37]
text="正在退出，请稍候..."

[39]
text="该服务器已经爆满，是否继续进入游戏内部等待?“确定”进入游戏，“取消”重新选择其他服务器!"

[738197517]
text="版本服务器关闭连接"

[738197966]
text="您无法登录[超前体验服]。获取相关权限，请访问http://xy.qq.com查阅相关信息。"

[738197926]
text="连接服务器失败，请检查您的网络。"

[738197852]
text="磁盘空间不足。"

[738197848]
text="保存升级配置文件出错。"

[738197519]
text="读取版本字段失败。"

[738197505]
text="连接版本服务器超时。"

[738197506]
text="连接版本服务器超时。"

[738197952]
text="${BRANCHNAME}升级失败，错误原因：从网络消息中解析业务数据失败！服务器错误码：100。"

[738197953]
text="${BRANCHNAME}升级失败，错误原因：服务器获取升级包失败！服务器错误码：101。"

[738197954]
text="${BRANCHNAME}升级失败，错误原因：服务器打包失败！服务器错误码：102。"

[738197960]
text="${BRANCHNAME}升级失败，错误原因：解包网络请求消息失败，服务器错误码：103。"

[738197961]
text="${BRANCHNAME}升级失败，错误原因：您的客户端版本太低，请访问<a href="http://xy.qq.com" underline="1">轩辕传奇官网</a>下载最新客户端或补丁。"

[738197962]
text="${BRANCHNAME}升级失败，错误原因：您的客户端版本异常，请访问<a href="http://xy.qq.com" underline="1">轩辕传奇</a>下载最新客户端或补丁。"

[738197992]
text="${BRANCHNAME}升级失败，错误原因：无效APPID。"

[738197993]
text="${BRANCHNAME}升级失败：服务器回应异常！服务器错误码：{$ERRORCODE}。"

[738197994]
text="${BRANCHNAME}升级失败，错误原因：mmog_data.xml不存在"

[738197995]
text="${BRANCHNAME}升级失败，错误原因：解析mmog_data.xml失败"

[738197996]
text="${BRANCHNAME}升级失败，错误原因：生成业务数据失败!"

[738197997]
text="APPID:${APPID}升级失败，错误原因：解析路径错误!"

[UpdateExit]
text="正在更新，确认要退出吗？"

[predownloadsuccess]
text="预下载成功！"

[predownloadfail]
text="预下载失败！"

[738197874]
text="游戏客户端正在运行，请退出游戏。"

